 //Definiations

#define BAUD_115200

//#define BAUD_14400

//#define BAUD_9600

//#define BAUD_256000

#ifdef BAUD_9600

	#define DLL 0xB9

	#define DLH 0x05

#endif

#ifdef BAUD_115200

	#define DLL 0x7A

	#define DLH 0x00

#endif





//Functions

void Init_UART();

void Write_UART(int data);

int Read_UART();


